@import "@assets/themes/themify.utils.scss";
@import "~/themes.scss";

#VersionSection {
  font-size: 0.825rem;
  font-style: italic;

  h4,
  p {
    margin: 0;
  }

  a {
    text-decoration: none;
  }
}

@include themify("version-section", $themes) {
  font-family: themed("font-family");
  color: themed("field-text");

  a {
    color: themed("field-text");
  }
}
